<html>
<head>
    <title>Form Demo without Name Attributes</title>
</head>
<body>
    <form action=FormInputElementsNoNameAttribute.htm method=get>
    	<h1>Form Elements Supporting User Intput</h1>
        <input id="Submit2" style="left: 142px; width: 217px; position: absolute;
            top: 353px; height: 33px" type="submit" value="Inner HTML Submit" >
        <input id="Text1" style="left: 142px; width: 217px; position: absolute;
            top: 211px; height: 27px" type="text">
        <input id="Checkbox1" style="left: 400px; width: 27px; position: absolute;
            top: 211px; height: 27px" type="checkbox">
		<input id="Password1" style="left: 142px; width: 217px; position: absolute;
            top: 251px; height: 27px" type="password">
        <select style="left: 142px; width: 217px; position: absolute;
            top: 291px; height: 27px">
			<option>Diet Sprite</option>
			<option>Diet Coke</option>
			<option>Diet Pepsi</option>
			<option>Mountain Dew</option>
			<option>Root Bier</option>
			<option>Ginger Soda</option>
			<option>Ice Tea</option>
		</select>
    </form>
</body>
</html>
